Bug 73332 - [ patch ] audio/libcdaudio: update to 0.99.12
Summary: [ patch ] audio/libcdaudio: update to 0.99.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-31 05:00 UTC by Roman Bogorodskiy
Modified: 2004-11-06 19:48 UTC (History)
0 users

See Also:


Attachments
port.libcdaudio.update (1.08 KB, text/plain)
2004-10-31 05:00 UTC, Roman Bogorodskiy
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Bogorodskiy 2004-10-31 05:00:52 UTC
	- Update to 0.99.12
	- Change WWW, the old one seems to be outdated
Comment 1 Michael Johnson freebsd_committer 2004-11-05 20:56:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ahze

Grab
Comment 2 Michael Johnson freebsd_committer 2004-11-06 19:48:23 UTC
State Changed
From-To: open->closed

Committed, Thanks!